Bug 127070 - Please update package for xinitrc-4.0.1-1
Please update package for xinitrc-4.0.1-1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nabi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lawrence Lim
: FutureFeature, i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-01 10:40 EDT by sangu
Modified: 2014-03-25 20:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-05 22:31:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file for nabi 0.13 (2.94 KB, text/plain)
2004-07-01 10:43 EDT, sangu
no flags Details
/etc/X11/xinit/xinput.d/ko_KR file (87 bytes, text/plain)
2004-07-01 10:44 EDT, sangu
no flags Details

  None (edit)
Description sangu 2004-07-01 10:40:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040625 Epiphany/1.2.6

Description of problem:
Please update package for xinitrc-4.0.1-1

Version-Release number of selected component (if applicable):
nabi

How reproducible:
Always

Steps to Reproduce:
Please add xinput.d script

/etc/X11/xinit/xinput.d/ko_KR 

XIM=nabi
XMODIFIERS="@im=nabi"
XIM_PROGRAM=/usr/bin/nabi
XIM_ARGS=""
GTK_IM_MODULE=xim


and nabi recent version is 0.13.

http://kldp.net/download.php/1087/nabi-0.13.tar.gz
Comment 1 sangu 2004-07-01 10:43:38 EDT
Created attachment 101564 [details]
spec file for nabi 0.13
Comment 2 sangu 2004-07-01 10:44:37 EDT
Created attachment 101565 [details]
/etc/X11/xinit/xinput.d/ko_KR file
Comment 3 Jens Petersen 2004-07-07 22:02:40 EDT
Fixed in nabi-0.13-1 which should be available soon.

Please test it and if it works close this bug.
Comment 4 sangu 2004-09-05 07:54:54 EDT
This package works well.

and nabi 0.14 released.

http://kldp.net/download.php/1479/nabi-0.14.tar.gz
Comment 5 Lawrence Lim 2004-09-05 22:31:21 EDT
Hmm.m..on second thought. This bug is fixed. 

I had created another entry bug 131866 marked as enhancement.

Note You need to log in before you can comment on or make changes to this bug.